Table of Contents

Class: ExplorerModule | Twisted-0.19.0/twisted/manhole/explorer.py
--- | ---
Properties: name -- the name the module was defined as doc -- documentation string for the module file -- the file the module is defined in Attribute groups: classes -- the public classes provided by the module functions -- the public functions provided by the module data -- the public data members provided by the module ("Public" is taken to be "anything that doesn't start with _")
Base Classes |
--- | ---
Explorer pb.Cacheable
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            module,
            identifier,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0